libapron-ocaml-dev_0.9.10-9+b2_amd64.deb


Advertisement

Description

libapron-ocaml-dev - abstract interpretation library (OCaml interface)

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libapron-ocaml-dev
Package version: 0.9.10
Package release: 9+b2
Package architecture: amd64
Package type: deb
Installed size: 14.26 KB
Download size: 1.23 MB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • libapron-ocaml-dev-d1hi5

    Download

    Source package: apron

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libapron-ocaml-dev deb package:
      # sudo apt-get install libapron-ocaml-dev

    Changelog

    2016-08-03 - Nicolas Braud-Santoni <nicolas@braud-santoni.eu> apron (0.9.10-9) unstable; urgency=medium * Team upload. * Make libapron-dev depend on libapron (Closes: #715070) * Bump Standards-Version to 3.9.8 * debian/control: Use canonical, HTTPS URLs * debian/copyright: Update - Switch to fomat 1.0 - Fix syntax errors - Fix license information on some files * debian/rules: Fail on non-installed files * Use build-time hardening * Install all shlib symlinks in libapron-dev This required a package transition * Fix typos in documentation & binaries Add patch 0010-Fix-typos.patch * Add doc-base files

    2016-07-14 - Ralf Treinen <treinen@debian.org> apron (0.9.10-8) unstable; urgency=medium * Team upload * Fix package-build with -A, by letting dh install the lintian override (Closes: #805993). Thanks to Santiago Vila for the patch

    2016-01-17 - Mehdi Dogguy <mehdi@debian.org> apron (0.9.10-7) unstable; urgency=medium * Team upload. * Fix build with GCC 5 by not defining strdup (Closes: #808628). - Add patch 0009-Don-t-define-strdup.patch

    2013-12-25 - Stéphane Glondu <glondu@debian.org> apron (0.9.10-6) unstable; urgency=low [ Stéphane Glondu ] * Team upload * Acknowledge non-maintainer uploads * debian/control: - bump debhelper compat level to 9 - update Vcs-* - remove leading articles from short descriptions - remove Samuel and myself from Uploaders [ Matthias Klose ] * Fix build failure with ppl-1.0 (Closes: #707347)

    2011-04-10 - Steve Langasek <vorlon@debian.org> apron (0.9.10-5.2) unstable; urgency=low * Follow-on NMU to fix the binary dependency on libppl0.10-dev. Really Closes: #620716.

    2011-04-10 - Steve Langasek <vorlon@debian.org> apron (0.9.10-5.1) unstable; urgency=low * Non-maintainer upload. * Build-depend on the libppl-dev virtual package instead of libppl0.10-dev, since this latter package is no longer available in unstable and apron now fails to build. Closes: #620716.

    2010-07-19 - Stéphane Glondu <glondu@debian.org> apron (0.9.10-5) unstable; urgency=low * Add mpfr_random.diff and rounding_modes.diff (Closes: #589359) * debian/control: - add myself to Uploaders - bump Standards-Version to 3.9.0 * Install upstream changelog * Switch source package format to 3.0 (quilt)

    2010-01-17 - Samuel Mimram <smimram@debian.org> apron (0.9.10-4) unstable; urgency=low [ Mehdi Dogguy ] * Remove non-needed Provides for libapron-dev * Version the build dependency on quilt: >= 0.46-7 [ Samuel Mimram ] * Added link patch in order to resolve symbols, closes: #558838. * Fix nonopt patch to build gmp.cmxa. * Added oct_static patch in order to install oct*.a.

    2009-11-17 - Samuel Mimram <smimram@debian.org> apron (0.9.10-3) unstable; urgency=low * Remove build dependency on ocaml-native-compilers, closes: #556636.

    2009-10-29 - Samuel Mimram <smimram@debian.org> apron (0.9.10-2) unstable; urgency=low * Enable PPL support. * Add nonopt patch in order to be able to build on non-native archs.

    Advertisement
    Advertisement